How to install liblognorm-dev on Debian 9 (Stretch)